0
0

I cant find the FMOD Programmers API / SDK 3.33 (or higher)

does anyone know how i can get it?

  • You must to post comments
0
0

I have
– API for 3.40, 3.50, 3.6x, 3.7x
– html for 3.60, 3.62,3.63,3.7x
– player 3.40, 3.50, 3.60, 3.63, 3.7x
– plus fmod.dll 3.20a, 3.32, 3.33
– plus FMod Player 1.04a (dos player)
(win32 only!)

which one do you need
please note that I’m using 56k dailup, so please choose a few only…
If you have versions not listed above, I’m interested

  • You must to post comments
0
0

I ve upload the 3.30 aoi [url=http://sbougribate.free.fr/Files/FMOD/fmod330api.zip:1qc9wffp]here[/url:1qc9wffp] :)

  • You must to post comments
0
0

Well, thanks, now what version(s) do you need from me?
I’ve currently uploaded 3.40 api here: http://www.ctuser.net/api360.rar
(rar takes less size, the contens is untouched! the original was zip)
due size limit of my homepage, i cannot upload more than one, so write back when you’ve downloaded, and wich one I should upload next

  • You must to post comments
0
0

i have sdk 3.33 , if you still want it .

  • You must to post comments
0
0

sure… any version you have and I don’t :)
I’m especially looking for fmod 3.20(a) api, for making my player fmod 3.20a kompatible (especially vb6 api)… or older versions, …

  • You must to post comments
0
0

Hi!

Could somebody provide an URL for the FMOD 3.40 API? Controller’s link seems to be dead.

I need it for demopaja SDK. The newest FMOD doesn’t work due to interface changes.

  • You must to post comments
0
0

[url=http://sbougribate.free.fr/Files/FMOD/fmodapi340.zip:29wq0oqp]Here[/url:29wq0oqp] it is :)
Demopaja rulez !! ๐Ÿ˜†

  • You must to post comments
0
0

[quote="KarLKoX":38cg6bqr][url=http://sbougribate.free.fr/Files/FMOD/fmodapi340.zip:38cg6bqr]Here[/url:38cg6bqr] it is :)
Demopaja rulez !! :lol:[/quote:38cg6bqr]

๐Ÿ˜€ Thanks, man!!

Works like a charm. 8)

  • You must to post comments
Showing 8 results
Your Answer

Please first to submit.